Content Enrichment API
Text Generation
PageMore page actions
- Generate text
POST
/v2/project/content/generateTextQueue an asynchronous text-generation run for a selection of the project's hotels and return the created run object.
- Get text generation status
POST
/v2/project/content/getTextGenerationStatusRetrieve the status and progress of a text-generation run by its UUID.
- Preview text
POST
/v2/project/content/previewTextSynchronously report what a text-generation run would change for a selection of the project's hotels, without generating any text or writing anything.
